

/* mv */
.mv {
    position: relative;
    height: 100vh;
    min-height: 55rem;
}

.mv__slider {

}

.mv__img {
    display: block;
    height: 100vh;
    min-height: 55rem;
}

.mv__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.3);
    transition: all 5s linear;
}

.mv__img.slick-current img {
    transform: scale(1);
}

.mv-slider-dots {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    gap: 0.9rem;
    left: 19.5rem;
    bottom: 1rem;
    z-index: 10;
}

.mv-slider-dots li {
    border-radius: 50%;
    /* background-color: #c54d00; */
    border: 0.1rem solid #fff;
    border-radius: 50%;
    width: 0.625rem;
    height: 0.625rem;
}

.mv-slider-dots li.slick-active {
    background-color: white;
}

.mv-slider-dots button {
    display: none;
}

@media screen and (max-width:1024px) {
    .mv {
        max-height: 800px;
    }
    .mv__img {
        max-height: 800px;
    }
    .header {
        max-height: 800px;
    }
}

@media screen and (max-width:768px) {
    .mv {
        height: 400px;
        min-height: inherit;
    }
    .mv__img {
        height: 400px;
        min-height: inherit;
    }
    .mv-slider-dots {
        right: initial;
        left: 50%;
        transform: translateX(-50%);
        flex-direction: row;    

    }
}

/* news */
/* .news {
    background: url(../img/bg_gallery.jpg) center center / cover no-repeat;
    padding-top: 7.5rem;
    padding-bottom: 5.625rem;
}

.news__inner.inner {
    max-width: 1050px;
}

.news__wrap {
    display: grid;
    gap: 5rem;
    grid-template-columns: 15.625rem 1fr;

}

.news__title {

}

.news .CMS-NEWS-INDEX {
    width: 100%;
    flex-direction: column;
    margin: 0;
    padding: 0;
}

.news .CMS-NEWS-ITEM {
    width: 100%;
    margin: 0;
}

.news .CMS-NEWS-ITEM a {
    display: grid;
    width: 100%;
    align-items: center;
    grid-template-columns: 6.875rem 1fr;
    gap: 1.5rem;
    padding: 0;
    padding-block: 0.625rem;
    font-size: 1rem;
}

.news .CMS-NEWS-TIME {
    margin: 0;
    color: black;
}

.news .CMS-NEWS-LINK {
    line-height: 1.5;
}

.news .CMS-NEWS-MORE-READ {
    display: none;
}

.news__btn {
    text-align: center;
    margin-top: 4.0625rem;
}

@media screen and (max-width:768px) {
    .news {
        padding-block: 5rem;
    }
    .news__title {
        text-align: center;
    }
    .news__wrap {
        display: block;
    }
    .news .CMS-NEWS-INDEX {
        margin-top: 1rem;
    }
    .news .CMS-NEWS-ITEM + .CMS-NEWS-ITEM {
        margin-top: 0.5rem;
    }
} */




/*  ----------------------------------------------------------

news

----------------------------------------------------------  */
.top-news {
    background: none;
    padding: 8.5rem 0;
}
.top-news .CMS-NEWS-INDEX {
    padding-bottom: 3rem;
    margin-top: 3.5rem;
    margin-bottom: 1rem;
    padding: 0 0%;
}
.CMS-NEWS-INDEX {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 8rem;
    position: relative;
    margin-bottom: 0rem;
    position: relative;
}
.top-news .CMS-NEWS-INDEX::after {
    content: "";
    width: 31%;
    margin-bottom: 1rem;
}
.CMS-NEWS-INDEX::after {
    content: "";
    width: 31%;
    margin-bottom: 4rem;
}


.CMS-NEWS-INDEX > * {
    width: 31%;
    margin-bottom: 5rem;
}
.top-news .CMS-NEWS-INDEX > * {
    margin-bottom: 0;
}
.CMS-NEWS-INDEX > *:nth-of-type(3n) {
    margin-right: 0;    
}
.CMS-NEWS-ITEM a {
    transition: all .3s;
    display: block;
}
.CMS-NEWS-ITEM a:hover {
    opacity: 0.6;
}
.CMS-NEWS-TIME {
    font-size: 0.9rem;
    margin: 2rem 0 0.6rem 0;
    line-height: 1;
	color: #fff;
    border-bottom: 0.05rem solid #ccc;
    padding-bottom: 1rem;
}
.CMS-NEWS-LINK {
    font-size: 1.05rem;
    line-height: 1.6;
	color: #fff;
}
.CMS-NEWS-INDEX > * img {
    height: 13.5rem;
    width: 100%;
    object-fit: cover;  
}

/* read more */
.CMS-NEWS-MORE-READ {
    background: #b40000;
    border:none;
    border-radius: 0.2rem;
    text-align: center;
    padding: 1.8rem 0;
    font-size: 1.2em;
    letter-spacing: 0.1rem;
    font-weight: bold;
	/* font-weight: bold; */
    color: #fff;
    text-align: center;
    /* margin: 4rem auto 0 auto; */
    width: 22rem;
    display: block;
    transition: all .3s;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}
.CMS-NEWS-MORE-READ:hover {
    cursor: pointer;
    opacity: 0.6;
}
.top-news .CMS-NEWS-MORE-READ {
    display: none;
}

/* detail */
.CMS-NEWS-TITLE {
    border-bottom: solid 1px rgba(0,0,0,0.2);
    font-size: 2.4rem;
    line-height: 1.6;
    margin-bottom: 3rem;
    padding: 1rem 0 1.5rem 0;
    position: relative;
    font-weight: bold;
}
.CMS-NEWS-TITLE:after {
    border-bottom: solid 3px var(--red);
    bottom: -3px;
    content: " ";
    display: block;
    position: absolute;
    width: 25%;
}
.CMS-NEWS-CONTENT img {
    width: 80%;
    height: auto;
    display: block;
    margin: 0 auto 2rem auto;
}

@media screen and (max-width: 768px) {
    .top-news {
        padding: 6rem 0;
    }
    .top-news .CMS-NEWS-INDEX {
        margin-top: 4.5rem;
        margin-bottom: 5rem;
    }    
    .CMS-NEWS-INDEX {
        display: block;
        margin-bottom: -4rem;
        padding-bottom: 12rem;
    }
    .CMS-NEWS-INDEX > * {
        width: 100%;
        margin-right: 0;
        margin-bottom: 4rem;        
    }
    .top-news .CMS-NEWS-INDEX > * {
        margin-bottom: 4rem;
    }    
    .CMS-NEWS-CONTENT img {
        width: 100%;
    }
    .CMS-NEWS-INDEX > * img {
        height: auto;
    }
}





/* policy */
.policy {
    position: relative;
    background: url(../img/back-policy.jpg) center center / cover no-repeat;
    padding: 8rem 0 7.5rem;
}

.policy__inner.inner {
    max-width: 1150px;
    display: grid;
    grid-template-columns: 56% 1fr;
    gap: 5.0rem;
}

.policy__gallery {
    position: relative;
}

.policy__img1 {

}

.policy__img2 {
    display: block;
    width: 58%;
    margin-top: -6rem;
    margin-right: -3rem;
    margin-left: auto;
}

.policy__content {
    color: white;
}

.policy__head {
    display: flex;
    flex-direction: row-reverse;
}

.policy__title {
    font-family: "Kaisei Tokumin", serif;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 0.15em;
    line-height: 1.7;
}

.policy__title small {
    display: inline-block;
    color: #c54d00;
    font-size: 0.75rem;
    margin-top: 1em;
}

.policy__title span {
    color: #c54d00;
}

.policy__text {
    font-size: 1.05rem;
    letter-spacing: 0.22em;
    line-height: 2.4;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    margin-right: 1.5rem;
}

.policy__btn {
    margin-top: 4rem;
}

@media screen and (max-width:768px) {
    .policy {
        padding-block: 5rem;
    }
    .policy__inner.inner {
        display: block;
    }
    .policy__img1 {
        display: block;
        width: 90%;
    }
    .policy__img2 {
        width: 60%;
        margin-top: -2rem;
        margin-right: -10px;
    }
    .policy__head {
        justify-content: center;
        flex-direction: column;
        gap: 1.5rem;

        margin-top: 2rem;
    }

    .policy__title {
            writing-mode: horizontal-tb;
    text-orientation: mixed;

    }
    .policy__text {
            writing-mode: horizontal-tb;
    text-orientation: mixed;
    margin-right: 0;

    }
}

/* menu */
.menu {
    background: url(../img/back-menu.jpg) center top / cover no-repeat;
    padding: 8rem 0 10.5rem;
		position: relative;
}

.menu::before {
    content: "";
    background: url(../img/deco-menu.png) no-repeat center top / contain;
    width: 27rem;
    height: 27rem;
    /* aspect-ratio: 293/95; */
    position: absolute;
    top: -9.5rem;
    right: 0;
}


.menu__inner {
    max-width: 1150px;
    margin: 0 auto;
}

.menu__title {
    text-align: center;
}

.menu__units {
    margin-top: 7.5rem;
}

.menu__unit {
    position: relative;
    display: flex;
    justify-content: space-between;
}
.menu__unit:nth-of-type(1) {
    flex-direction: row-reverse;    
}
.menu__unit > picture {
    flex-basis: 56%;
}
.menu__unit > div {
    flex-basis: 38%;
    padding-top: 3rem;
}


.menu__unit + .menu__unit {
    margin-top: 5.5rem;
}

.menu__img {
    position: relative;
    display: block;
}




.menu__content-title {
    color: white;
    font-family: "Kaisei Tokumin", serif;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: 0.2rem;
    margin-bottom: 1.5rem;
}

.menu__unit:nth-child(1) .menu__content-title {
}

.menu__content-subtitle {
    color: white;
    /* -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl; */
    font-size:1.0rem;
    letter-spacing: 0.21em;
    line-height: calc(70/33);
}


.menu__btn {
    text-align: center;
    margin-top: 10rem;
}

@media screen and (max-width:768px) {
    .menu {
        padding-block: 5rem;
    }
    .menu::before {
        width: 7.5rem;
        height: 7.5rem;
        top: -2.5rem;
        right: 0;
    }
    .menu__units {
        margin-top: 4rem;
    }
    .menu__unit {
        display: flex;
        flex-direction: column;
    }
    .menu__unit:nth-of-type(1) {
        flex-direction: column;
    }
    .menu__unit > div {
        padding-top: 1.5rem;
    }

    .menu__content {
    }
    .menu__img {
        width: 100%;
    }
    .menu__btn {
        margin-top: 3rem;
    }
}

/* gallery */
.top-gallery {
    padding:  8rem 0;
    overflow: hidden;
    background: url(../img/back-gallery.jpg) no-repeat center top / cover;
}

.gallery__inner.inner {

}

.gallery__title {
    text-align: center;
}

.gallery__slider {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-top: 5rem;
}

.gallery__slider picture {
    display: block;
    margin: 0.3125rem;
}

.gallery__slider picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 343/228;
}

.gallery__btn {
    text-align: center;
    margin-top: 5.5rem;
}

@media screen and (max-width:768px) {
    .top-gallery {
        padding-block: 5rem;
    }
    .gallery__slider {
        margin-top: 4rem;
    }
    .gallery__btn {
        margin-top: 4rem;
    }
}

/* instagram */
.instagram {
    background: url(../img/back-insta.jpg) no-repeat center top / cover;
    padding: 8rem 0 10.5rem;
}

.instagram__inner.inner {

}


.CMS-INSTAGRAM-LIST {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    max-width: 54.375rem;
    gap: 1rem;
    margin-inline: auto;
    margin-top: 6.5rem;
}

.CMS-INSTAGRAM-LIST a:nth-of-type(7),
.CMS-INSTAGRAM-LIST a:nth-of-type(8),
.CMS-INSTAGRAM-LIST a:last-of-type {
	display: none !important;
}


@media screen and (max-width:768px) {
    .instagram {
        padding-block: 5rem;
    }
    .CMS-INSTAGRAM-LIST {
        margin-top: 4rem;
    }


}



/* access */
.access {
    background: url(../img/back-access.jpg) no-repeat center top / cover;
    overflow: hidden;
    padding: 9.2rem 0 0;
}

.access__inner {
    max-width: 1150px;
}

.access__title {
    text-align: center;
}

.access__wrap {
    display: grid;
    gap: 5.5rem;
    grid-template-columns: 42.5% 1fr;
    margin-top: 7rem;
}

.access__info {
    margin-top: -1.5rem;
}
.access__info dl {
    display: grid;
    grid-template-columns: 6.5rem 1fr;
    border-bottom: 1px solid #fff;
    padding-left: 1rem;
    padding-block: 1.5rem;
    color: #fff;
}
.access__info dl:last-of-type {
    border: none;
}
.access__info dl a {
    color: #fff;
}

.access__info dt {
    letter-spacing: 0.1rem;
    font-weight: bold;
    line-height: 1.5;
}

.access__info dd {
    letter-spacing: 0.1rem;
    line-height: 1.5;
}

.access__img {
    margin-left: -11rem;
}
.access__btn {
    text-align: center;
    margin-top: 5rem;
}

.access__map {
    width: 100vw;
    position: relative;
    padding-top: 35%;
    margin-left: calc(50% - 50vw);
    margin-top: 9.2rem;
}

.access__map iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

@media screen and (max-width:768px) {
    .access {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }

    .access__wrap {
        display: block;
        margin-top: 4rem;
    }

    .access__info {
        margin-top: 1rem;
    }

    .access__img {
        margin-left: 0;
    }

    .access__btn {
        margin-top: 3rem;
    }

    .access__map {
        width: 100%;
        padding-top: 92%;
        margin: 0;
        margin-top: 5rem;
    }

    .access__info dt {
        font-size: 0.925rem;
    }

    .access__info dd {
        font-size: 0.925rem;
    }
}


.CMS-NOT-EDITABLE-AREA::before{
  z-index:1;
}

.CMS-NOT-EDITABLE-AREA::after {
  z-index:2;
}